Summary: An OpenGL widget for the GTK+ GUI library.
Name: gtkglarea
Version: 1.2.1
Release: 1
Copyright: GPL 
Group: System Environment/Libraries
Source: http://www.student.oulu.fi/~jlof/gtkglarea/gtkglarea-1.2.1.tar.gz 
URL: http://www.student.oulu.fi/~jlof/gtkglarea/ 
BuildRoot:/var/tmp/gtkglarea-root

%description
GtkGLArea is an OpenGL widget for GTK+ (the Gimp ToolKit), a GUI
library.  GtkGLArea is built on top of gdkgl.  Gdkgl is basically a
wrapper around GLX functions.  The GtkGLArea widget is derived from
the GtkDrawingArea widget and only adds a few functions.

%prep
%setup -q

%build
CFLAGS="$RPM_OPT_FLAGS" ./configure --with-lib-MesaGL --prefix=$RPM_BUILD_ROOT/usr
make 

%install
rm -rf $RPM_BUILD_ROOT
make install 

%post -p /sbin/ldconfig
%postun -p /sbin/ldconfig

%clean 
rm -rf $RPM_BUILD_ROOT

%files 
%defattr(-,root,root)
%doc README NEWS  COPYING AUTHORS INSTALL docs/*.txt  examples/*
/usr/lib/libgtkgl.a 
/usr/lib/libgtkgl.la 
/usr/lib/libgtkgl.so* 
/usr/include/gtkgl/* 

%changelog
* Fri Jul 2 1999 Tim Powers <timp@redhat.com>
- new version 1.2.1
- built for Powertools 6.1

* Tue Feb 02 1999 Michael Maher <mikee@redhat.com>
- built package
